
/*
 *Button prev next acpf
 */
.uacf7-prev, .uacf7-next{
	background: #fff;
	width: 49%;
    font-weight: 500;
	height: 45px;
	font-size: 16px;
	border: 2px solid #e02b20;
	color: #e02b20;
	cursor:pointer;
}
.wpcf7-text, .wpcf7-file, .wpcf7-date{
    -webkit-appearance: none;
    background-color: #eee !important;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px !important;
	border: none !important;
	margin-bottom: 20px;
}
.wpcf7-submit{
	float:right;
}
.uacf7-multisetp-form input.wpcf7-form-control.has-spinner.wpcf7-submit.et_pb_contact_submit.et_pb_button {
    width: 100%;
	cursor:pointer;
}
/*store locator */
.wpsl-store-location {
    text-align: left;
}
.gm-style-iw.gm-style-iw-c {
    text-align: left !important;
}
.postid-12274 p.price del span {
    font-size: 15px !important;
}
/*
#wpsl-result-list {
    width: 100% !important;
    display: inline-block !important;
	border: solid 1px rgba(25, 25, 25, 0.18);
}
#wpsl-gmap {
    height: 350px !important;
    width: 100% !important;
}
#wpsl-wrap #wpsl-result-list ul li:hover {
	background: #eaeaea;
}
#wpsl-stores .wpsl-store-location {
    text-align: left;
    float: left;
}

#wpsl-stores .wpsl-direction-wrap {
    float: right;
}
#wpsl-result-list li p {
    margin: 10px !important;
}
.gm-style-iw.gm-style-iw-c {
    text-align: left !important;
} */
/*end map */
.results_entry:hover {
    background-color: #bc0000 !important;
    color: #fff !important;
}
#sl_div a.storelocatorlink {
    color: #191919 !important;
}
select#radiusSelect {
    color: #7a7a7a !important;
    background-color: #eee !important;
    width: 85% !important;
    border: none !important;
    padding: 15px !important;
}
.entry-summary p.price del {
    margin-right: 0px;
}

.woocommerce #et-secondary-menu {
            float: right;
            font-size: 14px;
            background: #191919;
            padding: 8px 10px 0px 10px;
            margin: -9px 0px -1px 0px;
        }
        
#top-header .et-cart-info {
            margin-left: 10px;
            padding-left: 5px;
            border-left: solid 1px rgba(255, 255, 255, 0.27);
        }

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 7px 0 0 !important;
}
.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart {
    margin: 24px 0 15px!important;
}

.woocommerce .quantity .qty {
    width: 50px !important;
    height: 42px !important;
}
.single-product #left-area {
    padding-right: 0 !important;
}
.single-product .woocommerce button.button.alt:hover:after, .woocommerce-page button.button.alt:hover:after, woocommerce button.button:hover:after, .woocommerce-page button.button:hover:after {
    display: none !important;
}
.single-product .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, woocommerce button.button:hover, .woocommerce-page button.button:hover {
    padding-right: 17px !important;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.other-purchase {
    position: absolute;
    top: 18%;
}

@media screen and (max-width:768px){
    .other-purchase {
        display:none
    }
    select#pa_socket-type {
        max-width: 152px !important;
    }
}

/** UberMenu Custom Menu Styles (Customizer) **/
/* main */
.ubermenu-main { max-width:1080px; }
.ubermenu-main.ubermenu-transition-slide .ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega,.ubermenu-main:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega,.ubermenu .ubermenu-force > .ubermenu-submenu { max-height:450px; }
.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { color:#ffffff; }
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop { background-color:#191919; color:#ffffff; }
.ubermenu-main .ubermenu-submenu .ubermenu-highlight { color:#ffffff; }
.ubermenu.ubermenu-main .ubermenu-tabs .ubermenu-tabs-group { background-color:#212121; }
.ubermenu.ubermenu-main .ubermenu-tab-content-panel { background-color:#ffffff; }
.ubermenu.ubermenu-main .ubermenu-tabs-group .ubermenu-item-normal > .ubermenu-target { color:#2b2b2b !important; }
.ubermenu-main .ubermenu-target > .ubermenu-target-description, .ubermenu-main .ubermenu-submenu .ubermenu-target > .ubermenu-target-description { color:#000000; }
.ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, .ubermenu-main div, .ubermenu-main p, .ubermenu-main input { font-family: 'Fellix', Helvetica, Arial, Lucida, sans-serif;font-weight: bold; }

#et-info, #et-secondary-menu>ul>li a {
    font-family: 'Fellix', Helvetica, Arial, Lucida, sans-serif !important;
}

/** UberMenu Custom Menu Item Styles (Menu Item Settings) **/
/* 864 */   .ubermenu .ubermenu-item.ubermenu-item-864 > .ubermenu-target { color:#ffffff; }
/* 1355 */  .ubermenu .ubermenu-item.ubermenu-item-1355.ubermenu-current-menu-item > .ubermenu-target,.ubermenu .ubermenu-item.ubermenu-item-1355.ubermenu-current-menu-ancestor > .ubermenu-target { color:#ffffff; }
            .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1355 .ubermenu-target, .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1355 .ubermenu-target > .ubermenu-target-description { color:#ffffff; }
/* 1390 */  .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1390 .ubermenu-target, .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1390 .ubermenu-target > .ubermenu-target-description { color:#ffffff; }
/* 1363 */  .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1363 { background-color:#ffffff; }
            .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1363 .ubermenu-target, .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1363 .ubermenu-target > .ubermenu-target-description { color:#ffffff; }
/* 1405 */  .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1405 .ubermenu-target, .ubermenu .ubermenu-submenu.ubermenu-submenu-id-1405 .ubermenu-target > .ubermenu-target-description { color:#000000; }
/* 1389 */  .ubermenu .ubermenu-item.ubermenu-item-1389 > .ubermenu-target { color:#000000; }
/* 1388 */  .ubermenu .ubermenu-item.ubermenu-item-1388 > .ubermenu-target { color:#000000; }


/** UberMenu Custom Tweaks - Mobile **/
@media screen and (max-width:959px){
.ubermenu-main .ubermenu-item-level-0>.ubermenu-target,header#main-header{padding-top:15px;padding-bottom:15px}.ubermenu-responsive-toggle-content-align-left{text-align:right}#main-header .logo_container{float:left;max-width:50%}#main-header #logo{max-width:100%}.ubermenu-responsive-toggle{position:relative;z-index:40}.ubermenu.ubermenu-main{position:absolute;top:50px}a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{background:#191919}nav#ubermenu-main-28-primary-menu{border-top:solid 3px #bc0000;top:48px}
}

/** UberMenu Custom Tweaks - Desktop **/
@media screen and (min-width:960px) {
	.et_header_style_left div.logo_container {
		position: relative;
		padding: 0px 0 25px 0;
		width: 100px;
		height: auto;
		float: left;
	}
	nav#ubermenu-main-28-primary-menu {
		margin-top: 15px
	}
	.pp_woocommerce .ppt {
		display: none!important
	}
	.ubermenu .ubermenu-item-layout-image_left>.ubermenu-target-text {
		padding-left: 0!important;
		text-align: center!important;
		font-size: 11px;
		max-width: 118px;
		min-height: 192px;
		margin: 0 auto;
		color: #333;
		height: 190px!important
	}
	.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop {
		margin-top: 18px;
		border-top: solid 3px #bc0000;
		background: #191919
	}
	.ubermenu .ubermenu-tabs-group {
		border-right: solid 1px transparent
	}
	li .ubermenu-tab:hover {
		background: #191919!important;
		border-left: solid 4px #bc0000
	}
	.ubermenu .ubermenu-submenu .ubermenu-target {
		padding-bottom: 10px!important;
		padding-top: 10px!important
	}
	ul.ubermenu-submenu.ubermenu-submenu-id-1363.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
		background: #fff!important
	}
	ul.ubermenu-tabs-group.ubermenu-column.ubermenu-column-1-4.ubermenu-submenu.ubermenu-submenu-id-1399.ubermenu-submenu-type-auto.ubermenu-submenu-type-tabs-group {
		background: #212121!important
	}
}
/* Status: Loaded from Transient */

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #ffffff;
}

.woocommerce-variation-price .woocommerce-Price-amount.amount {
    font-size: 30px;
}
.woocommerce-variation-price span.price {
    margin-top: 10px;
}

#main-footer {
    margin-bottom: -25px;
}

figure.woocommerce-product-gallery__image.flex-active-slide {
    width: 480px !important;
}

select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

.archive .product-type-variable span.woocommerce-Price-amount.amount:last-child {
    display: none;
}

@media screen and (min-width: 960px) {
ul.ubermenu-submenu.ubermenu-submenu-id-1395.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
    min-width: 170px !important;
}
}

select#pa_socket-type {
    max-width: 230px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #4f8f14;
    border-radius: 3px;
    margin-right: 0px;
    margin-left: 15px;
    background: #4f8f14;
    color: #fff;
    font-size: 15px;
}

.term-replacement-kits span.price {
    display: none !important;
}
.product_cat-replacement-kits span.price {
    display: none !important;
}

.woocommerce div.product p.price del span {
    font-size: 20px !important;
}

.single-product .product_cat-replacement-kits span.price {
    display: block!important;
}

.woocommerce .product-type-variable p.price {
    display: none !important;
}
.woocommerce div.product form.cart .woocommerce-variation-description p {
    margin-bottom: 0px;
}
.woocommerce-variation.single_variation {
    margin-bottom: 10px;
}

/* single variation */
.postid-773 .product-type-variable p.price, .postid-1079 .product-type-variable p.price, .postid-1276 .product-type-variable p.price, .postid-2127 .product-type-variable p.price, .postid-2139 .product-type-variable p.price, .postid-2140 .product-type-variable p.price, .postid-2138 .product-type-variable p.price, .postid-2507 .product-type-variable p.price , .postid-2526 .product-type-variable p.price , .postid-2528 .product-type-variable p.price, .postid-2531 .product-type-variable p.price, .postid-2539 .product-type-variable p.price, .postid-2137 .product-type-variable p.price, .postid-9251 .product-type-variable p.price, .postid-9264 .product-type-variable p.price, .postid-9282 .product-type-variable p.price, .postid-9765 .product-type-variable p.price, .postid-9800 .product-type-variable p.price, .postid-9811 .product-type-variable p.price, .postid-11360 .product-type-variable p.price, .postid-11380 .product-type-variable p.price, .postid-11391 .product-type-variable p.price, .postid-11402 .product-type-variable p.price, .postid-11417 .product-type-variable p.price, .postid-11428 .product-type-variable p.price, .postid-12152 .product-type-variable p.price, .postid-784 .product-type-variable p.price, .postid-11305 .product-type-variable p.price, .postid-11302 .product-type-variable p.price, .postid-13815 .product-type-variable p.price  {
    display: block!important;
    margin-top: 95px;
    margin-bottom: 20px;
    position: absolute;
    right: 0;
}
.postid-773 .product-type-variable p.price {
    margin-top: 80px;
}
.postid-2139 div.product p.price, .postid-2526 div.product p.price {
    display: none !important;
}

.select2-container .select2-selection--single {
    height: 45px!important;
    padding: 0 6px!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 45px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px !important;
}

@media screen and (max-width: 1024px) {
    .woocommerce div.product form.cart .button{
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-size: 15px !important;	
    }
}
span.tc-label.tm-label {
    cursor: pointer;
}

#wpcf7-f9959-p9950-o1 .et_pb_contact p input[type=radio] {
    display: inline-block;
    margin-left: -15px;
}

span.wpcf7-list-item {
    display: block;
    margin: 0 0 0 1em;
}

span.new-release {
    background: #bd0000;
    color: #fff;
    padding: 2px 10px;
    border-radius: 3px;
    margin-bottom: 6px;
    display: inline-block;
    font-weight: bold;
}
/* v3 */
#fancybox-content p.et_pb_contact_field {
    padding: 0;
}

#fancybox-content .et_pb_button {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
}

div.wpcf7-response-output {
    margin: 0;
}

.uk-responsive-width {
    width: 70px !important;
}

.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea {
    color: #333 !important;
}

.bacs_details {
    background: #bc0000;
    color: #fff;
    padding-top: 15px !important;
    font-size: 125%;
}

@media only screen and (min-width: 981px){
	.et_pb_svg_logo #logo {
		height: 40px !important;
	}
}

.wc-stripe-elements-field, .wc-stripe-iban-element-field {
	border-color:#c7c6c7;
    margin: 5px 0;
    padding: 10px;
    border-radius: 4px;
}

.thwepo-extra-options input {
    width: 100%;
    padding: 16px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    -webkit-appearance: none;
}

form.cart table.thwepo-extra-options {
    width: 100%;
}

.thwepo-extra-options td {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

td.label.abovefield {
    padding-top: 0 !important;
}

.thwepo-extra-options td.section-title {
    padding-bottom: 0 !important;
}

td.label.abovefield br {
    display: none;
}

.postid-7705 td.label.abovefield:after {
    height: 20px;
    width: 100%;
    content: "Please input the serial number of your tool to assure that you receive the correct kit.";
    color: #bc0000;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 21.05% !important;
}

/* feedback page */
.cf-7-style input, .cf-7-style textarea {
    width: 100% !important;
    color: #666 !important;
    background: #eee !important;
    padding: 13px 15px;
    font-size: 14px;
    border: none;
}

.cf-7-style span.wpcf7-list-item input {
    width: 14px !important;
}

.cf-7-style .et_pb_button {
    background: #fff !important;
    border: solid 2px #bc0000;
    color: #bc0000 !important;
    padding: 5px 40px;
    font-size: 15px !important;
    font-weight: 600;
    margin-right: -15px;
}

.cf-7-style .et_pb_button:hover {
    background: #eee !important;
    color: #bc0000 !important;
    padding: 5px 40px;
    font-size: 15px !important;
    font-weight: 600;
    margin-right: -15px;
}

/** translate plugin **/
#et-secondary-nav {
    margin-left: 10px;
}
.gtranslate-menu {
    display: inline-flex;
    margin-left: 5px;
    border-left: solid 1px rgba(255,255,255,0.27);
    padding-left: 5px;
}
.switcher {
	font-size:14px;
	text-align:left;
	cursor:pointer;
	overflow:hidden;
	line-height:17px;
}
.switcher a {
	text-decoration:none;
	display:block;
	font-size:10pt;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.switcher a img {
	vertical-align:middle;
	display:inline;
	border:0;padding:0;margin:0;opacity:0.8;
}
.switcher a:hover img {
	opacity:1;
}
.switcher .selected {
	position:relative;
	z-index:9999;
}
.switcher .selected a {
    white-space: nowrap;
    padding: 2px 4px;
    border-radius: 4px;
}

.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 10px;
}
.switcher .option {
	position: absolute;
    z-index: 9998;
    background-color: #191919;
    display: none;
    max-height: 198px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    overflow-y: auto;
    overflow-x: hidden;
}
.switcher .option a {
	color:#000;padding:3px 5px;
    white-space: nowrap;
}
.switcher .option a:hover {
    background: #191919;
}
.switcher .option a.selected {
	background:#191919;
}
#selected_lang_name {
	float: none;
}
.woocommerce .quantity input.qty {
    width: 5em !important;
}
.l_name {
	float: none !important;margin: 0;
}
.switcher .option::-webkit-scrollbar-track{
	-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
	border-radius:5px;
	background-color:#191919;
}
.switcher .option::-webkit-scrollbar {
	width:5px;
}
.switcher .option::-webkit-scrollbar-thumb {
	border-radius:5px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	background-color:#888;
}

.goog-te-gadget-simple {
    background: #282d47 !important;
    border: solid 1px #9093a1 !important;
    border-radius: 4px !important;
}

img.goog-te-gadget-icon {
    display: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
    font-size: 12px !important;
    font-family: 'Poppins' !important;
}

#goog-gt-tt {
	display:none !important;
}
.goog-te-banner-frame {
	display:none !important;
}
.goog-te-menu-value:hover {
	text-decoration:none !important;
}
.goog-text-highlight {
	background-color:transparent !important;
	box-shadow:none !important;
}
#google_translate_element2 {
	display:none!important;
}

body {
	top:0 !important;
}

.lang-switcher-mobile {
	display: none;
}
@media(max-width: 768px){
	#top-header .container {
		width: 95% !important;
	}
	.lang-switcher-mobile {
		display:block;
		float: right;
		visibility: unset
	}
}

.et-myaccount {
    margin-left: 5px;
    border-left: solid 1px rgba(255,255,255,0.27);
    padding-left: 8px;
}

.login-as-user.login-as-user-top {
    top: unset !important;
    bottom: 0 !important;
}

.login-as-user-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.login-as-user-inner .button {
    background: #fff !important;
    color: #2e3551 !important;
    border: solid 1px #2e3551 !important;
    text-transform: capitalize !important;
    padding: 2px 10px !important;
}

.login-as-user-inner .button:hover {
    background: #6472a9 !important;
}

.admin-has-been-logged-in-as-a-user div#page-container {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt {
    border-color: #bc0000 !important;
}



/* Custom navigation */
@media screen and (max-width: 550px) {
    .et-social-icons {
      display: inline-block !important;
      padding-right: 5px;
    }
    
    
    
    .et-social-icons li {
      backgroud-color: cyan;
      margin-left: 0 !important;
      margin-right: 2px;
    
    /*   opacity: 0; */
    
    }
    
    .et-social-icons li a {
      font-size: 16px !important;
    }
    
    
    .et-info-phone {
        margin-left: 0 !important;
    }
    
    
    #et-info a, #et-info span::before {
        font-size: 16px !important;
    }
    
/*     .lang-switcher-mobile {
        margin-top: -4px !important;
    }
	
    #main-header {
        top: 27px !important;
    }
    
    #page-container {
        padding-top: 100px !important;
    } */
	
	


	#et-info-phone {
		margin-left: 0px !important;
	}

	.social-icons-header {
		display: none !important;
	}
}

/* lang switcher */
#top-header .gt_switcher .gt_selected, #top-header .gt_switcher .gt_selected a:hover {
  background: transparent !important;
}
#top-header .gt_switcher {
  width: 60px !important;
}
#top-header .gt_selected a {
  border: unset !important;
  font-size: 0px !important;
  width: 50px !important;
}
#top-header .gt_selected a::after {
  filter: brightness(0) invert(1);
}
#top-header .gtranslate-menu {
  position: relative;
}
#top-header .gt_option {
  position: absolute !important;
  /*     width: 36px !important; */
  width: 160px !important;
  border: unset !important;
  top: 35px;
  background: #191919 !important;
  left: 5px;
  height: unset !important;
  overflow: visible !important;
  z-index: 99999 !important;
  max-height: unset !important;
}
#top-header .gt_option a {
  font-weight: 300 !important;
  font-size: 12px !important;
  /*     font-size: 0 !important; */
}
#top-header .gt_option a:hover {
  background: rgba(255, 255, 255, 0.2) !important;
}
@media screen and (max-width: 550px) {
  #top-header .gt_option {
    left: unset !important;
    right: 0px !important;
    top: 40px !important;
  }
}

.woocommerce-product-gallery ol {
    display: flex;
    overflow: auto !important;

}
.woocommerce-product-gallery ol li {
    max-width: 25%;
    flex: 0 0 25%;
    padding: 5px;
    box-sizing: border-box;
}

.et_bloom_form_text h1 {
    font-family: 'Fellix Bold', Helvetica, Arial, Lucida, sans-serif !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input, .et_bloom .et_bloom_form_container .et_bloom_form_content button {
    padding: 10px !important;
    font-family: 'Fellix', Helvetica, Arial, Lucida, sans-serif !important;
}

.et_bloom .et_bloom_form_header .et_bloom_form_text {
    padding-bottom: 0 !important;
}

.container {
    direction: ltr !important;
}

div#left-area .woocommerce-breadcrumb {
    text-align: left !important;
}

div#left-area .entry-content h3, div#left-area .entry-content p {
    text-align: left !important;
} 
